Reply To: IE8 support for Preference Pro

Home Forums WordPress Themes – Premium Preference IE8 support for Preference Pro Reply To: IE8 support for Preference Pro

#18834
Sushil Adhikari
Moderator

It took a bit of effort but managed to get the Lite version working in ie8. The Preference theme (pro version) should have this already. I just looked at what version you are on which is 1.4.7. Preference is now 1.5.0 and would recommend you update your parent theme with the new one which should give you a better ie8 compatible website.

As for the Preference Pro forum…it’s actually “Preference” which is where I moved this topic to,

Cheers!